How to remove libswt-gnome-gtk-4-jni from Debian Unstable (Sid)